|  | Home | Documentation | Member List updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

uddi2__save_USCOREservice Member List

This is the complete list of members for uddi2__save_USCOREservice, including all inherited members.

authInfo | uddi2__save_USCOREservice |
businessService | uddi2__save_USCOREservice |
generic | uddi2__save_USCOREservice |
send(const char *endpoint, char *authInfo) | uddi2__save_USCOREservice |
soap | uddi2__save_USCOREservice |
uddi2__save_USCOREservice(struct soap *) | uddi2__save_USCOREservice |
uddi2__save_USCOREservice(struct soap *, uddi2__businessService &businessService) | uddi2__save_USCOREservice |
uddi2__save_USCOREservice(struct soap *, std::vector< uddi2__businessService * > businessServices) | uddi2__save_USCOREservice |